* {
  margin: 0;
  padding: 0;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
    color: #353535;
}

p {
    font-size: 17px;
}

h1 {
    font-size: 38px
}

h2 {
    font-size: 34px
}

h3 {
    font-size: 17px
}

html,
body {
    overflow-x: hidden;
    max-width: 100%;
    height: 100vh;
    background: linear-gradient(to bottom, #d8e2f6, #fcf3e9)
}

hr {
    border: 0;
    height: 1px;
    background-color: #d8e2f6
}

.text-center {
    text-align: center
}

input.input-field {
    background: #f2f2f2;
    border: 0;
    -webkit-appearance: none
}

.body-container {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.container-fluid {
    margin: 0;
    padding: 0 20px;
    width: 100%;
    flex: 1 1 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.left {
  flex: auto;
}

.left .container {
  width: auto;
}

.app-image-container {
  width: 320px;
  padding-left: 150px;
  position: relative;
  margin: 20px auto 0;
}

.app-image-container .app-image {
  display: block;
  width: 100%;
  border-radius: 10px;
}

.app-image-container .app-image-absolute {
  position: absolute;
  bottom: 0;
  left: 65px;
  transform: rotate(-15deg);
  width: 160px;
  transform-origin: 0 100%;
}

.navbar {
    width: 100%;
    border-color: #fafafa;
    border-width: 0;
    margin-bottom: 0;
}

.navbar-default {
    background-color: transparent !important
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: #b7cbf3
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #3792fa
}

.navbar-toggle {
    border: 0
}

.navbar-nav li a {
    line-height: 50px;
    height: 50px;
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: 1px solid #d8e2f6
}

.navbar-brand {
    line-height: 86px;
    height: 86px;
    padding: 0 15px
}

.navbar-brand img {
    display: inline-block;
    height: 60px
}

.navbar-toggle {
    margin-top: 27px;
    margin-bottom: 0
}

#navbar-collapse-1 {
    border-color: #fcfcfc;
    border-width: 0
}

.top-section {
    text-align: center
}

.top-section #title {
    margin-top: 60px
}

.top-section #subtitle {
    margin-top: 24px;
    padding: 0 15px;
    font-size: 1.5em
}

.dual-screen {
    text-align: center
}

.dual-screen img {
    width: 96%
}

.dual-screen .smaller {
    display: inline-block
}

.dual-screen .bigger {
    display: none
}

.features {
    margin-top: 33px;
    padding-right: 30px;
    padding-left: 30px
}

.feature-row .separator {
    border-radius: 2px;
    border: 0;
    height: 7px;
    margin: 0 auto 0 0;
    width: 120px
}

.feature-row .separator.yellow {
    background: #0351ab
}

.feature-row .separator.blue {
    background: #0351ab
}

.feature-row .separator.red {
    background: #ff6158
}

.feature-row .description {
    text-align: left
}

.feature-row .description h2 {
    margin-top: 33px;
    margin-bottom: 16px
}

.feature-row .description p {
    margin-top: 20px;
    margin-bottom: 30px
}

.feature-row .screen {
    text-align: center
}

.feature-row img {
    width: 80%
}

.feature-line {
    height: 1px;
    margin-top: 15px;
    margin-bottom: 15px;
    border: solid 1px #d8e2f6
}

.feature-img-smaller {
    display: none
}

.feature-img-bigger {
    display: inline-block
}

@media(max-width:768px) {
    .feature-img-smaller {
        display: inline-block
    }

    .feature-img-bigger {
        display: none
    }
}

.comments {
    text-align: center
}

.comments .comment {
    margin-top: 66px;
    margin-bottom: 30px;
    position: relative
}

.comment .xxx-com-left {
    position: absolute;
    height: 120%;
    left: -10%;
    top: -50%
}

.comment .xxx-com-right {
    position: absolute;
    height: 120%;
    right: -10%;
    top: -50%
}

.subscribe {
    text-align: center;
    margin-top: 40px
}

img.app-store-logo {
    width: 20px;
    height: 20px;
    margin-right: 2px
}

.navbar-right li a {
    font-size: 1.2em !important
}

.navbar-right li a img {
    width: 20px;
    height: 20px;
    margin-right: 2px;
    border-radius: 4px
}

.download-button-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 20px auto;
    max-width: 80%;
    padding: 20px
}

.download-button {
    border: 0;
    padding: 10px 20px;
    margin-bottom: 24px;
    text-align: center;
    cursor: pointer;
    background: #222;
    border-radius: 12px;
    color: #fff
}

.download-button:hover {
    background: #444;
    color: #fff
}

@media screen and (min-width:768px) {
    .download-button {
        flex-basis: calc(33.33% - 20px)
    }
}

@media screen and (max-width:768px) {
    .download-button-container {
        max-width: 96%
    }

    .download-button {
        flex-basis: calc(50% - 8px)
    }
}

@media screen and (max-width:490px) {
    .download-button-container {
        max-width: 100%
    }

    .download-button {
        flex-basis: calc(50% - 8px)
    }
}

@media screen and (max-width:375px) {
    .download-button-container {
        max-width: 80%
    }

    .download-button {
        flex-basis: calc(100%)
    }
}

input.email,
input#subscribe {
    font-weight: bold;
    text-align: center;
    border-radius: 4px;
    height: 44px;
    width: 90%;
    max-width: 350px;
    margin-top: 20px
}

input.button {
    background: #0351ab
}

.about-cards {
    text-align: center
}

.about-card {
    display: inline-block;
    width: 250px;
    height: 250px;
    background: #fafafa;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
    text-align: center;
    border-radius: 8px;
    margin-top: 40px;
    margin-right: 40px;
    margin-left: 40px
}

.about-card .card-img {
    width: 90px;
    height: 90px;
    margin-top: 44px;
    margin-bottom: 25px
}

.about-card p {
    font-size: 16px
}

.about-card .card-link img {
    height: 11px
}

footer {
    position: relative;
    z-index: 0;
    background: #222;
    padding-top: 40px;
    padding-bottom: 40px
}

footer a:hover {
    color: #EEE
}

.footer {
  width: 100%;
}

.message-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#message {
  width: 500px;
  padding: 5px;
  resize: none;
  border-radius: 6px;
}

.message-btn {
  margin-top: 15px;
  border-radius: 8px;
  padding: 5px 40px;
  border: 1px solid #777;
  cursor: pointer;
}

@media(min-width:768px) {
    .dual-screen .smaller {
        display: none
    }

    .dual-screen .bigger {
        display: inline-block
    }

    p {
        font-size: 13px
    }

    h1 {
        font-size: 34px
    }

    h2 {
        font-size: 20px
    }

    h3 {
        font-size: 20px
    }

    .navbar-brand {
        line-height: 91px;
        height: 91px;
        padding: 0 15px
    }

    .navbar-brand img {
        height: 28px
    }

    .navbar-nav li a {
        line-height: 91px;
        height: 91px;
        border-bottom: 0
    }

    .top-section #title {
        margin-top: 60px
    }

    .dual-screen {
        margin-top: 32px
    }

    .feature-row {
        display: flex;
        align-items: center
    }

    .feature-row img {
        width: 100%
    }

    .feature-row .separator {
        width: 80px
    }

    .comments .comment {
        margin-top: 80px
    }

    .subscribe {
        margin-top: 70px
    }
}

@media(min-width:992px) {
    p {
        font-size: 14px
    }

    h1 {
        font-size: 50px
    }

    h2 {
        font-size: 24px
    }

    h3 {
        font-size: 24px
    }

    .features {
        padding-right: 150px;
        padding-left: 150px
    }

    .feature-row:not(:first-of-type) {
        margin-top: 35px
    }
}

@media(min-width:1200px) {
    p {
        font-size: 16px
    }

    h1 {
        font-size: 50px
    }

    h2 {
        font-size: 30px
    }

    h3 {
        font-size: 30px
    }

    .navbar-brand {
        line-height: 130px;
        height: 130px;
        padding: 0 15px
    }

    .navbar-brand img {
        height: 65px
    }

    .navbar-nav li a {
        line-height: 110px;
        height: 110px;
        border-bottom: 0
    }

    .top-section #title {
        margin-top: 60px
    }

    .features {
        padding-right: 175px;
        padding-left: 175px
    }

    .feature-row:not(:first-of-type) {
        margin-top: 35px
    }

    .feature-row img {
        width: 90%
    }

    .feature-row .separator {
        width: 100px
    }

    .comments .comment {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: auto;
        margin-right: auto;
        max-width: 690px
    }

    .comments .commentor {
        margin-bottom: 87px
    }

    .subscribe {
        margin-top: 100px
    }
}

@media(max-width:336px) {
    p {
        font-size: 13px
    }

    h1 {
        font-size: 32px
    }

    h2 {
        font-size: 25px
    }

    h3 {
        font-size: 14px
    }

    .top-section #title {
        margin-top: 64px;
        font-size: 24px
    }

    .top-section #subtitle {
        margin-top: 25px;
        margin-bottom: 40px;
        padding: 0 15px
    }

    .top-section #app-store {
        height: 30px
    }

    .dual-screen {
        margin-top: 10px
    }

    .feature-row img {
        width: 100%
    }
}

@media(max-width:543px) {
    .top-section #title {
        margin-top: 64px;
        font-size: 32px
    }
}

.aff-link-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.aff-link-item {
    flex: 0 0 calc(25% - 24px);
    margin: 12px;
    box-sizing: border-box
}

@media screen and (max-width:1024px) {
    .aff-link-item {
        flex: 0 0 calc(33.33% - 24px)
    }
}

@media screen and (max-width:768px) {
    .aff-link-item {
        flex: 0 0 calc(50% - 24px)
    }
}

.milestone-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: #fff;
    border-radius: 24px;
    box-shadow: 0 20px 20px rgba(0, 0, 0, 0.05);
    overflow: hidden;
    margin: 20px auto
}

.milestone-item {
    flex: 0 0 calc(25%);
    padding: 30px 20px;
    text-align: center;
    position: relative
}

.milestone-item::before {
    content: "";
    position: absolute;
    top: 40px;
    bottom: 40px;
    left: -1px;
    width: 1px;
    background-color: #DDD
}

.milestone-item:first-child::before {
    display: none
}

.milestone-item:nth-child(4n+1) {
    margin-left: 0
}

.milestone-title {
    color: #777
}

.milestone-data {
    font-size: 24px;
    font-weight: bold
}

.milestone-icon {
    width: 12px;
    height: 12px;
    font-size: 14px
}

@media screen and (max-width:768px) {
    .milestone-item {
        flex: 0 0 calc(50%);
        padding: 20px 10px
    }

    .milestone-item::before {
        display: none
    }
}